@font-face{
	font-family:'AvenirLTPro';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/terdilft/AvenirLTPro-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/terdilft/AvenirLTPro-300.eot') format('embedded-opentype'),	url('/global/fonts/terdilft/AvenirLTPro-300.woff') format('woff'),
	url('/global/fonts/terdilft/AvenirLTPro-300.woff2') format('woff2'),
	url('/global/fonts/terdilft/AvenirLTPro-300.svg') format('svg'),
	url('/global/fonts/terdilft/AvenirLTPro-300.ttf') format('truetype');
}

@font-face{
	font-family:'AvenirLTPro';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/terdilft/AvenirLTPro-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/terdilft/AvenirLTPro-600.eot') format('embedded-opentype'),	url('/global/fonts/terdilft/AvenirLTPro-600.woff') format('woff'),
	url('/global/fonts/terdilft/AvenirLTPro-600.woff2') format('woff2'),
	url('/global/fonts/terdilft/AvenirLTPro-600.svg') format('svg'),
	url('/global/fonts/terdilft/AvenirLTPro-600.ttf') format('truetype');
}

@font-face{
	font-family:'AvenirLTPro';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/terdilft/AvenirLTPro-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/terdilft/AvenirLTPro-400.eot') format('embedded-opentype'),	url('/global/fonts/terdilft/AvenirLTPro-400.woff') format('woff'),
	url('/global/fonts/terdilft/AvenirLTPro-400.woff2') format('woff2'),
	url('/global/fonts/terdilft/AvenirLTPro-400.svg') format('svg'),
	url('/global/fonts/terdilft/AvenirLTPro-400.ttf') format('truetype');
}

@font-face{
	font-family:'AvenirLTPro';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/terdilft/AvenirLTPro-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/terdilft/AvenirLTPro-700.eot') format('embedded-opentype'),	url('/global/fonts/terdilft/AvenirLTPro-700.woff') format('woff'),
	url('/global/fonts/terdilft/AvenirLTPro-700.woff2') format('woff2'),
	url('/global/fonts/terdilft/AvenirLTPro-700.svg') format('svg'),
	url('/global/fonts/terdilft/AvenirLTPro-700.ttf') format('truetype');
}

@font-face{
	font-family:'ScotchDisplay';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/terdilft/ScotchDisplay-400.eot') format('embedded-opentype');
	src:
	url('/global/fonts/terdilft/ScotchDisplay-400.eot') format('embedded-opentype'),	url('/global/fonts/terdilft/ScotchDisplay-400.woff') format('woff'),
	url('/global/fonts/terdilft/ScotchDisplay-400.woff2') format('woff2'),
	url('/global/fonts/terdilft/ScotchDisplay-400.svg') format('svg'),
	url('/global/fonts/terdilft/ScotchDisplay-400.ttf') format('truetype');
}

